#container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


#section-counter {
    position: relative;
    z-index: 0;
}

#section-counter:after {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: '';
    z-index: -1;
    opacity: 0;
    background: #242423;
}

.ftco-section {
    padding: 7em 0;
    position: relative;
}

@media (max-width: 991.98px) {
    .ftco-section {
        padding: 3em 0;
    }
}



.ftco-counter .text strong.number {
    font-weight: 400;
    font-size: 40px;
    color: #000000;
    width: 50%;
    font-family: "Montserrat", Arial, sans-serif;
}

.ftco-counter .text span {
    width: 50%;
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: black;
}


@media (max-width: 767.98px) {
    .ftco-counter .counter-wrap {
        margin-bottom: 20px;
    }
}

.ftco-section {
    padding: 7em 0;
    position: relative;
}

@media (max-width: 991.98px) {
    .ftco-section {
        padding: 3em 0;
    }
}



.ftco-no-pt {
    padding-top: 0;
}


.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}


.align-items-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}


.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}



.d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}


.project {
    position: relative;
    width: 100%;
    margin-bottom: 14em;
}

.project .img {
    position: relative;
}

.project .img .text {
    width: 90%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-top: -4vw;
}

.project .img .text h2 {
    text-transform: uppercase;
    font-size: 8vw;
    font-weight: 600;
    line-height: 1;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.project .img .text h2 a {
    color: #000000;
}

.project .img .text:hover h2 a,
.project .img .text:focus h2 a {
    color: #fff;
}


/*---------------------
  Other Logos
-----------------------*/

.logos {
    background: #100028;
    padding-top: 0;
    padding-bottom: 25px;
}

.logos_item {
    display: block;
    margin-bottom: 75px;
    text-align: center;
}


/*---------------------
  intro  重要時程
-----------------------*/

.shopping_cart_table table tbody tr td.product_cart_item .product_cart_item_text {
  overflow: hidden;
  padding-top: 21px;
}

.shopping_cart_table table tbody tr td.product_cart_item .product_cart_item_text h6 {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 10px;
}
.shopping_cart_table table tbody tr td.quantity_item {
  width: 175px;
}

.shopping_cart_table table tbody tr td.quantity_item .quantity .pro-qty-2 {
  width: 80px;
}

.shopping_cart_table table tbody tr td.quantity_item .quantity .pro-qty-2 input {
  width: 50px;
  border: none;
  text-align: center;
  color: #111111;
  font-size: 16px;
}

.shopping_cart_table table tbody tr td.quantity_item .quantity .pro-qty-2 .qtybtn {
  font-size: 16px;
  color: #888888;
  width: 10px;
  cursor: pointer;
}

.shopping_cart_table table tbody tr td.cart_price {
  color: #111111;
  font-size: 18px;
  font-weight: 700;
  width: 140px;
}

.shopping_cart_table table tbody tr td.cart_close i {
  font-size: 18px;
  color: #111111;
  height: 40px;
  width: 40px;
  background: #f3f2ee;
  border-radius: 50%;
  line-height: 40px;
  text-align: center;
}



/*---------------------
  table內的文字 
-----------------------*/

.table_fontTXT {
    font-size: 1em;
    line-height: 1.5em;
    color: #adadad;

}

.table_fontTXT_hightlight {
    font-size: 1em;
    line-height: 1.5em;
    color: #fba04f;

}


/*---------------------
  content內的文字
-----------------------*/

.content_fontTitle {
    font-size: 1.5em;
    line-height: 1.5em;
    color: #fba04f;
    padding: 0.3em;
}


.content_fontTXT {
    font-size: 1em;
    line-height: 1.5em;
    color: #adadad;
    padding: 0.3em;
}


.content_fontTXT_s_hightlight {
    font-size: 0.6em;
    line-height: 1.5em;
    color: #fba04f;
    padding: 0.3em;
}

.content_listTXT {
    font-size: 1em;
    line-height: 1.5em;
    color: #adadad;
    padding: 0.3em;
    list-style-position: inside;

}


.content_fontTXT_box {
    font-size: 1em;
    font-weight: 800;
    line-height: 3em;
    background-color:#FF6600;
    color: #FFF;
    padding: 0.3em;

}

.content_fontTXT_hightlight {
    font-size: 1em;
    line-height: 2em;
    color: #fba04f;
    padding: 0.3em;

}

.text-shadow{
    text-shadow: black 0.1em 0.1em 0.2em;
}






/*---------------------
  分隔線
-----------------------*/

.hr_style1 {

  border-top: 2px dashed #8c8b8b;
}

.hr_style2 {
  border-top: 1px dashed #8c8b8b;
}

.hr_style3 {
  border-top: 1px dashed #FF6600;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.footer_copyright_text a {
    color: #978a78;
}



  .btn-subbut1 {
    color: #fff;
    background-color: #ff6600;
    border-color: #ff6600;
    font-weight: 800;
}



/*---------------------
    News Content
-----------------------*/
.news {
    background: #100028;
}

.news_item {
    border: 1px solid #222222;
    padding: 40px 48px 35px 30px;
    position: relative;
    z-index: 1;
    margin-bottom: 45px;
}

.news_item:hover {
    border: 1px solid transparent !important;
    background: url(../img/news_content_img/news_content_bg.jpg) no-repeat;
    background-size: cover;
}

.news_item:hover ul li {
    color: #ffffff;
}

.news_item:hover p {
    color: #ffffff;
}

.news_item h4 {
    color: #ffffff;
    font-weight: 700;
    line-height: 31px;
    margin-bottom: 18px;
}

.newsitem ul {
    margin-bottom: 20px;
}

.news_item ul li {
    color: #777777;
    list-style: none;
    font-size: 14px;
    font-weight: 300;
    margin-right: 25px;
    position: relative;
    display: inline-block;
}

.news_item ul li:after {
    position: absolute;
    right: -16px;
    top: 0px;
    content: "/";
}

.news_item ul li:last-child {
    margin-right: 0;
}

.news_item ul li:last-child:after {
    display: none;
}

.news_item p {
    font-weight: 300;
    line-height: 29px;
    margin-bottom: 22px;
}

.news_item a {
    font-size: 16px;
    color: #ffffff;
}

.news_item a span {
    font-size: 16px;
    color: #ffffff;
    opacity: 0.5;
    position: relative;
    top: 4px;
    margin-left: 5px;
}


.news_item img{
    width: 90%;
    margin-right: -10px;
    margin-bottom: 20px;
    vertical-align: middle;
}



table tr[data-href] {
    cursor: pointer;
}
